/* @option user-selected content and sidebar padding */


#contentContainer #content,
#myExtraContent6 {
	padding: 60px;
}

#aside {
	padding: 0 60px 60px;
}

#searchContainer {
	margin-left: -60px;
	margin-right: -60px;
	padding: 60px;
}

#extraContainer6 {
	margin-left: -60px;
	margin-right: -60px;
}

#sidebarWrapper {
	margin-top: 60px;
}

#extraContainer1,
#RaftNav ul li a {
	padding: 0 60px;
}